Search
×
Log in or create an account
If you have an account with us, please log in.

You have no items in your shopping cart.

What versions of the Elasticsearch engine and Magento are supported?

The extension supports Elasticsearch engine starting from version 5.0 up to the 7.2.* version and Magento 2.2+

See more details on Elastic Search for Magento 2 page
Rate the answer?
Back to top